Расширенный
База уязвимостей

Бюллетень по безопасности CVE-2007-2450

2 февраля 2021
Уровень опасности
Оценка CVSS
(AV:N/AC:M/Au:S/C:N/I:P/A:N)
Производитель ПО
Наименование ПО
Apache Tomcat (4.0.1, 4.0.6, 4.1.0, 4.1.36, 5.0.0, 5.0.30, 5.5.0, 5.5.24, 6.0.0, 6.0.13)
Описание
Уязвимость в ApacheTomcat
Как исправить
Чтобы исправить уязвимость, обновите свое программное обеспечение в соответствии с используемой платформой. Вся необходимая информация доступна здесь:
http://tomcat.apache.org
Ссылки